prefix=@prefix@
exec_prefix=@exec_prefix@
libdir=@libdir@
datarootdir=@datarootdir@
datadir=@datadir@
includedir=@includedir@/libunity-webapps-repository

Name: libunity-webapps-repository
Description: Unity Webapps Repository Access and Manipulation
Version: @VERSION@
Requires: 
Libs: -L${libdir} -lunity-webapps-repository
Cflags: -I${includedir}
